# -*- encoding: utf-8 -*-
# stub: wpscan 4.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "wpscan".freeze
  s.version = "4.0.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["WPScanTeam".freeze]
  s.date = "1980-01-02"
  s.description = "WPScan is a black box WordPress vulnerability scanner.".freeze
  s.email = ["contact@wpscan.com".freeze]
  s.executables = ["wpscan".freeze]
  s.files = ["bin/wpscan".freeze]
  s.homepage = "https://wpscan.com/wordpress-security-scanner".freeze
  s.licenses = ["Dual".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.3".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "WPScan - WordPress Vulnerability Scanner".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<activesupport>.freeze, [">= 7.1".freeze, "< 8.2".freeze])
  s.add_runtime_dependency(%q<addressable>.freeze, ["~> 2.9".freeze])
  s.add_runtime_dependency(%q<ethon>.freeze, [">= 0.14".freeze, "< 0.19".freeze])
  s.add_runtime_dependency(%q<get_process_mem>.freeze, [">= 0.2.5".freeze, "< 1.1.0".freeze])
  s.add_runtime_dependency(%q<nokogiri>.freeze, ["~> 1.16".freeze])
  s.add_runtime_dependency(%q<public_suffix>.freeze, [">= 4.0.3".freeze, "< 7.1".freeze])
  s.add_runtime_dependency(%q<ruby-progressbar>.freeze, [">= 1.10".freeze, "< 1.14".freeze])
  s.add_development_dependency(%q<sys-proctable>.freeze, [">= 1.2.2".freeze, "< 1.4.0".freeze])
  s.add_runtime_dependency(%q<typhoeus>.freeze, [">= 1.3".freeze, "< 1.7".freeze])
  s.add_runtime_dependency(%q<xmlrpc>.freeze, ["~> 0.3".freeze])
  s.add_runtime_dependency(%q<yajl-ruby>.freeze, ["~> 1.4.1".freeze])
  s.add_runtime_dependency(%q<ostruct>.freeze, ["~> 0.6".freeze])
  s.add_runtime_dependency(%q<fiddle>.freeze, ["~> 1.1".freeze])
  s.add_runtime_dependency(%q<ferrum>.freeze, ["~> 0.8".freeze])
  s.add_development_dependency(%q<bundler>.freeze, [">= 1.6".freeze])
  s.add_development_dependency(%q<memory_profiler>.freeze, ["~> 1.1.0".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 13.0".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.13.0".freeze])
  s.add_development_dependency(%q<rspec-its>.freeze, ["~> 2.0.0".freeze])
  s.add_development_dependency(%q<rubocop>.freeze, ["~> 1.82".freeze])
  s.add_development_dependency(%q<rubocop-performance>.freeze, ["~> 1.26".freeze])
  s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.22.0".freeze])
  s.add_development_dependency(%q<simplecov-lcov>.freeze, ["~> 0.9.0".freeze])
  s.add_development_dependency(%q<stackprof>.freeze, ["~> 0.2.12".freeze])
  s.add_development_dependency(%q<webmock>.freeze, ["~> 3.26.2".freeze])
end
